body { font: 11px Verdana; color: #042A46}
#intro { width:2400px;height:75px;margin-bottom:5px }
#intro > div { float:left; margin-right:10px }
#intro .logo { margin-top:5px }
#intro .logo img{ border:0 }
#intro .plusone { margin-top:4px }
#intro .descr { margin-bottom:10px }
#intro a.kfa-title { font-weight:bold; color:red }
#intro .info { display:inline-block; vertical-align:top; margin:3px 0 0 10px; color:gray }
#chart-checks { display:inline-block; margin:0 0 10px 1px }
#chart-checks input{ vertical-align:sub }
#sortable { list-style-type: none; margin: 0; padding: 0; width: 2515px; }
#sortable li { padding: 2px; font: 11px Verdana; font-weight:bold; height: 14px; cursor:s-resize }
#sortable.expanded000 li { margin: 0 0 142px 0 }
#sortable.expanded001 li { margin: 0 0 232px 0 }
#sortable.expanded010 li { margin: 0 0 232px 0 }
#sortable.expanded011 li { margin: 0 0 322px 0 }
#sortable.expanded100 li { margin: 0 0 282px 0 }
#sortable.expanded101 li { margin: 0 0 372px 0 }
#sortable.expanded110 li { margin: 0 0 372px 0 }
#sortable.expanded111 li { margin: 0 0 462px 0 }
#sortable li.collapsed { margin: 0 0 3px 0 }
#sortable li .toggle .ui-icon { background-position: -48px -128px; }
#sortable li.collapsed .toggle .ui-icon { background-position: -16px -128px; }
#sortable .header { margin-bottom:2px }
#sortable .header span { display: inline-block }
#sortable .header .ui-icon { margin-bottom: -4px }
#sortable .header .title1{ width: 905px }
#sortable .header .title2{ width: 800px }
#sortable .shift-left { margin-left:-1px !important}
#sortable .location .info { float:left; color:#1484E6; width:100px; margin-top: 1px; padding:10px 5px 0 0; background-color:white}
#sortable .location .info a,a:link,a:visited { color:#1484E6; text-decoration:underline }
#sortable .location .info img { display:block; border:0 }
#sortable .location .charts { float:left }